Loading...
Searching...
No Matches
generic_binary_traits< plus >::hint

## Detailed Description

Definition at line 467 of file expression.h.

## Public Types

typedef A1 | first_argument_type
typedef A2 | second_argument_type
typedef R | result_type

## Member Typedef Documentation

## first_argument_type

typedef A1 first_argument_type

Definition at line 468 of file expression.h.

## second_argument_type

typedef A2 second_argument_type

Definition at line 469 of file expression.h.

## result_type

typedef R result_type

Definition at line 470 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/expression.h